Show / Hide Table of Contents

# Class Hash

Utility functions for hashing.

##### Inheritance

System.Object
Hash

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace: Dalamud.Utility

###### Assembly: Dalamud.dll

##### Syntax

    public static class Hash